/* Scss Document
*****************************************************************/
/* mixin
*********************************************************************/
/* media query */
/* Access
*****************************************************************/
.slick-dots {
  bottom: 20px; }

.slick-dots li button:before {
  color: #ededed; }

.slick-dotted.slick-slider {
  margin-bottom: 0px; }

.area_visual .item {
  width: 100%;
  height: 55vh;
  min-height: 50px;
  overflow: hidden; }
.area_visual .block_ttl .mark h1 {
  color: #FFF;
  letter-spacing: 0.1em;
  padding: 3px 0 0; }
@media all and (max-width: 769px) {
  .area_visual .item {
    height: 40vh;
    min-height: 200px; }
  .area_visual .block_ttl .mark h1 {
    letter-spacing: 0.0em;
    padding: 0px 0 0;
    font-size: 2.2rem; } }

.area_map .gmap iframe {
  width: 100%;
  height: 630px; }
.area_map .box_text {
  padding: 50px 10px;
  text-align: center; }
  .area_map .box_text h2 {
    font-size: 2.4rem;
    line-height: 1.2em;
    padding: 0 0 5px; }
  .area_map .box_text p {
    font-size: 1.8rem;
    line-height: 1.4em; }
@media all and (max-width: 769px) {
  .area_map .gmap iframe {
    height: 300px; } }

.block_flow {
  display: flex;
  flex-wrap: wrap;
  justify-content: center; }
  .block_flow .box_flow {
    padding: 10px; }
    .block_flow .box_flow h3 {
      font-size: 2.2rem;
      line-height: 1.3em;
      border-bottom: #FFF dotted 1px;
      padding: 0 0 6px;
      margin: 10px; }
      .block_flow .box_flow h3 span {
        font-size: 0.7em;
        padding: 0 0 0 20px; }
    .block_flow .box_flow ul {
      padding: 5px;
      display: flex;
      flex-wrap: wrap;
      justify-content: center; }
      .block_flow .box_flow ul li {
        padding: 5px; }
  @media all and (max-width: 769px) {
    .block_flow .box_flow h3 {
      margin: 10px 0; }
    .block_flow .box_flow ul {
      padding: 5px 0px; }
      .block_flow .box_flow ul li {
        padding: 15px 5px; } }

.area_pickup {
  padding: 120px 10px 180px; }
  @media all and (max-width: 769px) {
    .area_pickup {
      padding: 20px 10px 30px; } }

.block_pickup {
  max-width: 900px;
  margin: 0 auto;
  border: #FFF solid 1px;
  box-sizing: border-box;
  padding: 12px;
  display: flex;
  flex-wrap: wrap; }
  .block_pickup .side_text {
    padding: 12px;
    box-sizing: border-box;
    width: 48%; }
    .block_pickup .side_text .box_title {
      border-bottom: #FFF solid 1px;
      padding: 0 0 10px;
      margin: 0 0 10px; }
      .block_pickup .side_text .box_title p {
        font-size: 1.3rem;
        line-height: 1.4em;
        padding: 0 0 5px; }
      .block_pickup .side_text .box_title h3 {
        font-size: 1.8rem;
        line-height: 1.3em; }
    .block_pickup .side_text .box_text p {
      font-size: 1.4rem;
      line-height: 1.6em; }
    .block_pickup .side_text .box_text .diagram {
      text-align: center;
      display: inline-block;
      padding: 10px 0 0; }
      .block_pickup .side_text .box_text .diagram h4 {
        font-size: 1.4rem;
        line-height: 1.4em;
        padding: 0 0 5px; }
      .block_pickup .side_text .box_text .diagram table {
        border-top: #FFF solid 1px;
        border-right: #FFF solid 1px; }
        .block_pickup .side_text .box_text .diagram table td {
          border-bottom: #FFF solid 1px;
          border-left: #FFF solid 1px;
          padding: 5px;
          line-height: 1.6em;
          font-size: 1.4rem; }
  .block_pickup .side_img {
    padding: 12px;
    box-sizing: border-box;
    width: 52%;
    line-height: 0em; }
    .block_pickup .side_img img {
      width: 100%;
      height: auto; }
  @media all and (max-width: 769px) {
    .block_pickup {
      padding: 5px; }
      .block_pickup .side_text {
        padding: 5px;
        width: 100%; }
      .block_pickup .side_img {
        padding: 5px;
        width: 100%; } }
